body {
    margin:0px auto;
    background-color: #0c2a4c;
    background-image: url(/images/body-bg.jpg);
    background-repeat:no-repeat;
    padding: 0px;
    background-position:center top;
}
#container {
    width: 900px;
    margin:50px 0px 0px 0px;
}
td {
    font-family:Arial;
    font-size: 12px;
    color:#eeeeee;
}
a {
    text-decoration: underline;
    color:#eeeeee;
}
a:hover {
    text-decoration: none;
    color:#eeeeee;
}
/* header area start */                        
#utility_nav {
    display:block;
    float:right;
    margin-right:19px;
    margin-top:28px;
    text-align:right;
    width:565px;
}
#utility_nav_new {
    display:block;
    float:right;
    margin-right:19px;
    text-align:right;
    width:565px;
}
.phone {
    display:block;
    float:right;
    margin-right:19px;
    margin-top:15px;
    margin-bottom:6px;
    text-align:right;
    width:565px;
}
#header {
    width: 900px;
    height:115px;
    background-color:#0c2a4c;
}
#header_new {
    background:#0C2A4C url("/images/header_bg.jpg") no-repeat scroll left top;
    height:115px;
    width:900px;
}
#header01 {
    width: 900px;
    background-color: #0c2a4c;
}
/* topnav area start */                         
#topnav {
    width: 900px;
    height:40px;
    background-image:url(/images/topnav_ser_004.jpg);
    background-position:left top;
    background-repeat:no-repeat;
}
#topnav_new {
    width: 900px;
    height:40px;
    padding-left:60px;
    background-image:url(/images/topnav_ser_004.jpg);
    background-position:left top;
    background-repeat:no-repeat;
}
#topnav_new a {
    padding: 10px 18px 11px;
}
.topnav_left_ser_005 ul {
    margin: 0;
    padding: 0;
}
.topnav_left_ser_005 li {
    display: inline-block;
    margin: 0;
    padding: 0;
    position: relative;
}
.topnav_left_ser_005 ul li ul {
    display: none;
}
.topnav_left_ser_005 ul li:hover ul {
    background: #0073bb none repeat scroll 0 0;
    display: block;
    position: absolute;
    top: 37px;
	border: 2px solid #7fabc6;
}
.topnav_left_ser_005 li ul li {
    border-bottom: 1px solid #7fabc6;
    height: 22px;
    width: 185px;
}
#topnav_new li ul li a {
    background: none;
    padding: 4px;
    text-transform: none;
}
#topnav_new .topnav_last {
    background: none;
}
#topnav_new .topnav_last:hover {
    background: #0073bb;
}
 /* main area start */                       
#main {
    width: 900px;
    background-color: #0c2a4c;
    clear:both;
}
#content_area {
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 47px;
    padding-bottom: 47px;
    height:400px;
}
#content_area_new {
    padding-left: 27px;
    padding-right: 27px;
    padding-top: 47px;
    padding-bottom: 47px;
}
#content_area_home {
    PADDING-RIGHT: 15px;
    PADDING-LEFT: 15px;
    PADDING-BOTTOM: 47px;
    PADDING-TOP: 27px
}
#content_area_home_new {
    padding-left: 78px;
    padding-right: 78px;
    padding-top: 31px;
    padding-bottom: 15px;
}
#leftnav {
    padding-top:15px;
    width:170px;
}
#leftnav_new {
    width:150px;
    padding:4px 0px 40px 24px;
}
/* footer area start */                       
#footer {
    width: 900px;
    overflow: hidden;
}
#inner_footer {
    width: 900px;
    overflow: hidden;
    padding-bottom: 19px;
}
#thomas_info {
    width: 900px;
    text-align: right;
    padding-top: 7px;
    padding-bottom: 2px;
}
/* heading styles */                         
h1 {
    color: #e1e5e9;
    font-size: 24px;
    font-weight: normal;
}
.head {
    color: #e1e5e9;
    font-size: 22px;
    font-weight: bold;
    text-align:center;
    padding-bottom:10px;
    background-color:#000033;
}
.head_new {
    color: #e1e5e9;
    font-size: 17px;
    font-weight: bold;
    text-align:left;
    padding-bottom:24px;
    background-color:#0c2a4c;
}
h2 {
    color: #fffffe;
    font-size: 14px;
    font-weight: bold;
    margin-bottom:0px;
    padding-bottom:0px;
}
h3 {
    color: #fffffc;
    font-size: 13px;
    font-weight: bold;
    padding-top:9px;
    text-transform:uppercase;
    padding-right:9px;
}
.head1 {
    color: #feffff;
    font-size: 13px;
    font-weight: bold;
    padding-top:9px;
    margin-bottom:0px;
    text-transform:capitalize;
    padding-bottom:0px;
}
/* image styles */                          
.img01 {
    border: 1px #ffffff solid;
}
.img02 {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}
.img03 {
    float: right;
    margin-left: 10px;
    margin-bottom: 10px;
}
.img_ifpe {
    margin-bottom: 10px;
}
/* miscellaneous */                          
.catalog_txt {
    color:#808080;
}
.header_img {
    float:left;
    margin-right:10px;
}
.search_hdr_new {
    float:right;
    margin-right:19px;
    padding-bottom:0;
    padding-top:15px;
    text-align:right;
    vertical-align:top;
    width:320px;
}
.search_hdr_new form {
    margin:0;
    padding:0;
}
.search_hdr_new select {
    font-family:Arial;
    font-size:11px;
    height:19px;
    vertical-align:top;
    width:126px;
}
.search_hdr_new input {
    height:19px;
    margin-left:5px;
    vertical-align:top;
    width:121px;
    font-family:Arial;
    font-size:11px;
}
.search_hdr_new img {
    margin-left:5px;
    vertical-align:top;
}
.search_hdr {
    float:right;
    margin-right:19px;
    padding-bottom:0;
    padding-top:30px;
    text-align:right;
    vertical-align:top;
    width:320px;
}
.search_hdr form {
    margin:0;
    padding:0;
}
.search_hdr select {
    font-family:Arial;
    font-size:11px;
    height:19px;
    vertical-align:top;
    width:126px;
}
.search_hdr input {
    height:19px;
    margin-left:5px;
    vertical-align:top;
    width:121px;
    font-family:Arial;
    font-size:11px;
}
.search_hdr img {
    margin-left:5px;
    vertical-align:top;
}
.footer_left {
    float:left;
    width:572px;
}
.footer_right {
    float: left;
    margin-top: 5px;
}
.thomas_left {
    float:left;
    text-align: left;
}
.thomas_right {
    float:right;
    text-align:right;
    width:412px;
}
.footer_right img {
    vertical-align:middle;
    margin-right: 2px;
}
.bucket_content_ser_004 {
    height:165px;
}
.bucket_content_ser_005 {
    height:165px;
}
.tbl_tracking td {
    border-bottom:1px solid #000033;
    border-left:1px solid #000033;
}
.tbl_length td {
    border-bottom:1px solid #024b76;
    border-left:1px solid #024b76;
}
.archives_text {
    color:#52733A;
}
hr {
    background-color:#ffffff;
    height:1px;
    border:1px;
}
.footer_txt {
    padding-right:15px;
}
html>body #TopFrame {
    height:875px;
}
#TopFrame {
    height:867px;
*height:899px;
}
.sub_res {
    float: right;
}
.bg_td {
    background-color: #034d7a;
}
.tbl_ind {
    padding-left:10px;
}
.foot_links {
    display: block;
    float: left;
    margin-left: 3px;
    margin-top: 28px;
}
.wwmtitle {
    color:#00CCFF;
    font-size:22px;
    font-style:normal;
    font-weight:bolder;
    font-style:italic;
}
.wwmmissionstatement {
    display:block;
    width:180px;
}
.addthis_toolbox {
    float: left;
}
.share {
    display: block;
    margin-left: 5px;
    margin-top: 0px;
    padding-bottom: 4px;
}
.share2 {
    float: left;
    margin-right: 5px;
    padding-top: 5px;
}
.left_box {
    background-color:#024B76;
    margin-left:1px;
    padding-bottom:30px;
    border: 1px solid #5989A5;
}
.home_tlt {
    border-bottom:4px solid #0073bb;
    margin:0px 0px 11px 0px;
    padding:0px 0px 7px 0px;
}
.home_tlt_customer {
    border-bottom:4px solid #0073bb;
    margin:12px 0px 11px 0px;
    padding:0px 0px 7px 0px;
}
.inner_tlt {
    border-bottom:4px solid #0073bb;
    margin:20px 0px 4px 0px;
    padding:0px 0px 7px 0px;
}
.img04 {
    margin-bottom:10px;
}
.home_content {
    margin:0px;
    padding:2px 0px 0px 0px;
}
.submit {
    background:url("/images/but_sumbit.gif") no-repeat left top;
    border:0 none;
    height:24px;
    width:63px;
}
.submit:hover {
    background:url("/images/but_sumbit_over.gif") no-repeat left top;
    border:0 none;
    height:24px;
    width:63px;
}
.reset {
    background:url("/images/but_reset.gif") no-repeat left top;
    border:0 none;
    height:24px;
    width:63px;
}
.reset:hover {
    background:url("/images/but_reset_over.gif") no-repeat left top;
    border:0 none;
    height:24px;
    width:63px;
}
.topnav_first {
    padding-left:11px;
}
.at300b img {
    margin-left: 4px;
}